Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 17:49:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>This should not go unnoticed and you should definitely reconsider who and what your courier company does!! So unprofessional lying from their part and returning my order!! Actually so unprofessional both from their part,from what they did, and from your part for the lack of flexibility in resending my order, the order which you didn’t even try as a big shop with supposedly a big name to double check with the customer (me) if I really did cancel my order or not , not even an email was sent asking if I wish to return my order or not. So no I’m sorry what happened by all means is not okay from a reputable company , and now you’re asking me to place another order, now this is ridiculous because my previous order which was canceled from your side was made with a code that has now expired,  so you’re asking me to re order something that was on a discounted price 260 pounds ,now with full price 380 pounds ,for a mistake that I didnt make!! so this really is making me wonder if all this is some sort of scam..  again totally disappointed with the experience , and all the Instagram bloggers that you always give them codes to give their followers will definitely know my story, I’ll send each and everyone of them to know how unprofessional you handle your regular customers ! <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Nov 2021, at 8:22 PM, Menna Hesham &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">This should not go unnoticed and you should definitely reconsider who and what your courier company does!! So unprofessional lying from their part and returning my order!! Actually so unprofessional both from their part,from what they did, and from your part for the lack of flexibility in resending my order, the order which you didn’t even try as a big shop with supposedly a big name to double check with the customer (me) if I really did cancel my order or not , not even an email was sent asking if I wish to return my order or not. So no I’m sorry what happened by all means is not okay from a reputable company , and now you’re asking me to place another order, now this is ridiculous because my previous order which was canceled from your side was made with a code that has now expired,  so you’re asking me to re order something that was on a discounted price 260 pounds ,now with full price 380 pounds ,for a mistake that I didnt make!! so this really is making me wonder if all this is some sort of scam..  again totally disappointed with the experience , and all the Instagram bloggers that you always give them codes to give their followers will definitely know my story, I’ll send each and everyone of them to know how unprofessional you handle your regular customers ! <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 9 Nov 2021, at 3:17 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Menna,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 2104556114.<br><br>We apologize for the inconvenience caused to you.<br><br> As per the tracking information, we can see that your order has been returned back to our warehouse.  </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. <br><br>We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion. <br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3338151